<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: /workplace/avs-device-sdk/CapabilityAgents/Settings/include Directory Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_7cf910bd1d7603f12ef47ff650cec893.html">CapabilityAgents</a></li><li class="navelem"><a class="el" href="dir_7b2f53332397a9531c02a7761b07578b.html">Settings</a></li><li class="navelem"><a class="el" href="dir_d2ddfe87420d7ac75b0237f25eb53378.html">include</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">include Directory Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Directory dependency graph for include:</div>
<div class="dyncontent">
<div class="center"><img src="dir_d2ddfe87420d7ac75b0237f25eb53378_dep.png" border="0" usemap="#dir__d2ddfe87420d7ac75b0237f25eb53378__dep" alt="/workplace/avs-device-sdk/CapabilityAgents/Settings/include"/></div>
<map name="dir__d2ddfe87420d7ac75b0237f25eb53378__dep" id="dir__d2ddfe87420d7ac75b0237f25eb53378__dep">
<area shape="rect" id="node2" href="dir_4d2a03295670c0db0e68a4f7881dc380.html" title="Settings" alt="" coords="144,61,216,109"/>
<area shape="rect" id="node3" href="dir_cf27311ab9f4263eef70b28364b95692.html" title="CertifiedSender" alt="" coords="76,157,190,205"/>
<area shape="rect" id="edge5-headlabel" href="dir_000187_000211.html" title="1" alt="" coords="157,138,165,151"/>
<area shape="rect" id="node4" href="dir_d29c5f5a2915d6c5388c9daae4f109c7.html" title="Storage" alt="" coords="5,253,77,301"/>
<area shape="rect" id="edge6-headlabel" href="dir_000187_000303.html" title="1" alt="" coords="46,229,53,242"/>
<area shape="rect" id="node5" href="dir_13e65effb2bde530b17b3d5eefcd0266.html" title="AVSCommon" alt="" coords="119,349,220,397"/>
<area shape="rect" id="edge7-headlabel" href="dir_000187_000015.html" title="8" alt="" coords="236,357,244,370"/>
<area shape="rect" id="node6" href="dir_b14333b5607b47fe7356eaa790107bd3.html" title="RegistrationManager" alt="" coords="151,253,297,301"/>
<area shape="rect" id="edge8-headlabel" href="dir_000187_000272.html" title="2" alt="" coords="223,227,230,241"/>
<area shape="rect" id="edge1-headlabel" href="dir_000211_000303.html" title="3" alt="" coords="80,239,87,252"/>
<area shape="rect" id="edge2-headlabel" href="dir_000211_000015.html" title="19" alt="" coords="150,323,165,336"/>
<area shape="rect" id="edge3-headlabel" href="dir_000211_000272.html" title="5" alt="" coords="191,227,198,240"/>
<area shape="rect" id="edge4-headlabel" href="dir_000303_000015.html" title="13" alt="" coords="120,325,135,338"/>
<area shape="rect" id="edge9-headlabel" href="dir_000272_000015.html" title="9" alt="" coords="196,331,203,344"/>
<area shape="rect" id="clust2" href="dir_d2ddfe87420d7ac75b0237f25eb53378.html" alt="" coords="133,51,323,120"/>
<area shape="rect" id="clust1" href="dir_7b2f53332397a9531c02a7761b07578b.html" title="Settings" alt="" coords="123,16,333,131"/>
</map>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="subdirs"></a>
Directories</h2></td></tr>
<tr class="memitem:dir_4d2a03295670c0db0e68a4f7881dc380"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_4d2a03295670c0db0e68a4f7881dc380.html">Settings</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
